ALTER TABLE supe_userspaces ADD `blogmod` TINYINT( 1 ) NOT NULL DEFAULT '0',
ADD `blognum` SMALLINT( 3 ) UNSIGNED NOT NULL DEFAULT '0';

ALTER TABLE supe_userspaces CHANGE `spaceallnum` `spaceallnum` MEDIUMINT( 8 ) UNSIGNED NOT NULL DEFAULT '0',
CHANGE `spaceblognum` `spaceblognum` MEDIUMINT( 8 ) UNSIGNED NOT NULL DEFAULT '0',
CHANGE `spaceimagenum` `spaceimagenum` MEDIUMINT( 8 ) UNSIGNED NOT NULL DEFAULT '0',
CHANGE `spacefilenum` `spacefilenum` MEDIUMINT( 8 ) UNSIGNED NOT NULL DEFAULT '0',
CHANGE `spacegoodsnum` `spacegoodsnum` MEDIUMINT( 8 ) UNSIGNED NOT NULL DEFAULT '0',
CHANGE `spacelinknum` `spacelinknum` MEDIUMINT( 8 ) UNSIGNED NOT NULL DEFAULT '0';

ALTER TABLE supe_usergroups ADD `allownews` TINYINT(1) NOT NULL DEFAULT '0',
ADD `needcheck` TINYINT(1) NOT NULL DEFAULT '0',
ADD `allowcheck` TINYINT( 1 ) NOT NULL DEFAULT '0',
ADD `allowblogimport` TINYINT( 1 ) NOT NULL DEFAULT '0',
ADD `allowbbsimport` TINYINT( 1 ) NOT NULL DEFAULT '0',
ADD `tplnum` SMALLINT( 3 ) NOT NULL DEFAULT '0';

INSERT INTO supe_settings VALUES ('allowdomain', '0');
INSERT INTO supe_settings VALUES ('domainroot', '');
INSERT INTO supe_settings VALUES ('holddomain', '');
INSERT INTO supe_settings VALUES ('rssnum', '10');
INSERT INTO supe_settings VALUES ('rssupdatetime', '3600');
INSERT INTO supe_settings VALUES ('defaultblog', '我的個人空間開通了，歡迎你時常過來做客，大家多多交流哦。我會把一些新鮮有趣的東西記錄下來一塊與你分享。也希望你記住我的地址，你可以把她添加到你的收藏夾，也可以把她複製下來告訴你的朋友們。讓大家一起分享吧。');

INSERT INTO supe_crons VALUES (8, 1, 'system', '清理導入臨時文件', 'cleanimporttemp.php', 1142236000, 1142236800, -1, -1, 3, '0');

DROP TABLE IF EXISTS supe_guestbooks;
CREATE TABLE supe_guestbooks (
  `gid` mediumint(8) unsigned NOT NULL auto_increment,
  `uid` mediumint(8) unsigned NOT NULL default '0',
  `isprivate` tinyint(1) NOT NULL default '0',
  `authorid` mediumint(8) unsigned NOT NULL default '0',
  `author` varchar(15) NOT NULL,
  `ip` varchar(15) NOT NULL,
  `dateline` int(10) unsigned NOT NULL default '0',
  `message` text NOT NULL,
  PRIMARY KEY  (`gid`),
  INDEX `uid` ( `uid` , `dateline` )
) ENGINE=MyISAM DEFAULT CHARSET=gbk;

DROP TABLE IF EXISTS supe_rss;
CREATE TABLE supe_rss (
  `uid` mediumint(8) unsigned NOT NULL default '0',
  `type` enum('news','blog','image','goods','file','link') NOT NULL,
  `data` mediumtext NOT NULL,
  `updatetime` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`uid`,`type`),
  KEY  (uid),
  KEY `type` (`type`)
) ENGINE=MyISAM DEFAULT CHARSET=gbk;

ALTER TABLE cdb_threads ADD `itemid` mediumint(8) unsigned NOT NULL DEFAULT '0';
ALTER TABLE cdb_members ADD `xspacestatus` tinyint(1) NOT NULL DEFAULT '0';

INSERT INTO cdb_settings VALUES ('supe_siteurl', '$siteurl');
INSERT INTO cdb_settings VALUES ('supe_tablepre', '$stablepre');
